
Grupo P2-3 - Feature #3144

 fase final del proyecto

09/25/2023 11:18 PM - alexis yucra

Status: New Start date: 12/11/2023

Priority: Normal Due date: 01/03/2024

Assignee:  % Done: 98%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

todavia no se inicia

Subtasks:

Feature # 3515: Compra del sensor New

Feature # 3516: Realizar la conexión de todos los elementos. New

Feature # 3517: Posicionar las medidas de respuesta en la maqueta. New

Feature # 3518: Configuracion de la interfaz (telegram) New

Feature # 3519: Sincronizacion de las alarmas con el sensor. New

Feature # 3520: Se realizo el video de como funciona. New

Feature # 3521: Se realizo el poster junto al manual de usuario. New

Feature # 3522: Se realizo una prueba de todo el sistema funcione New

Feature # 3523: Presentacion fase final New

History

#1 - 09/25/2023 11:18 PM - alexis yucra

- Tracker changed from Bug to Feature

#2 - 01/02/2024 06:49 PM - alexis yucra

- Subject changed from tercera fase del proyecto to  fase final del proyecto
